Linux ip-172-26-7-228 5.4.0-1103-aws #111~18.04.1-Ubuntu SMP Tue May 23 20:04:10 UTC 2023 x86_64
Apache
: 172.26.7.228 | : 52.15.92.58
Cant Read [ /etc/named.conf ]
5.6.40-24+ubuntu18.04.1+deb.sury.org+1
www-data
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
HASH IDENTIFIER
README
+ Create Folder
+ Create File
/
etc /
rc1.d /
[ HOME SHELL ]
Name
Size
Permission
Action
K01apache-htcacheclean
2.43
KB
-rwxr-xr-x
K01apache2
7.99
KB
-rwxr-xr-x
K01atd
1.05
KB
-rwxr-xr-x
K01ebtables
4.38
KB
-rwxr-xr-x
K01fail2ban
6.55
KB
-rwxr-xr-x
K01irqbalance
2.39
KB
-rwxr-xr-x
K01iscsid
1.47
KB
-rwxr-xr-x
K01lvm2-lvmetad
571
B
-rwxr-xr-x
K01lvm2-lvmpolld
586
B
-rwxr-xr-x
K01lxcfs
2.32
KB
-rwxr-xr-x
K01lxd
2.19
KB
-rwxr-xr-x
K01mdadm
2.59
KB
-rwxr-xr-x
K01open-iscsi
2.44
KB
-rwxr-xr-x
K01open-vm-tools
1.8
KB
-rwxr-xr-x
K01rsyslog
2.8
KB
-rwxr-xr-x
K01ufw
2.03
KB
-rwxr-xr-x
K01uuidd
1.28
KB
-rwxr-xr-x
Delete
Unzip
Zip
${this.title}
Close
Code Editor : K01ufw
#!/bin/sh ### BEGIN INIT INFO # Provides: ufw # Required-Start: $local_fs # Required-Stop: $local_fs # Default-Start: S # Default-Stop: 1 # Short-Description: start firewall # Description: Start ufw firewall ### END INIT INFO set -e PATH="/sbin:/bin" [ -d /lib/ufw ] || exit 0 . /lib/lsb/init-functions for s in "/lib/ufw/ufw-init-functions" "/etc/ufw/ufw.conf" "/etc/default/ufw" ; do if [ -s "$s" ]; then . "$s" else log_failure_msg "Could not find $s (aborting)" exit 1 fi done error=0 case "$1" in start) if [ "$ENABLED" = "yes" ] || [ "$ENABLED" = "YES" ]; then log_action_begin_msg "Starting firewall:" "ufw" output=`ufw_start` || error="$?" if [ "$error" = "0" ]; then log_action_cont_msg "Setting kernel variables ($IPT_SYSCTL)" fi if [ ! -z "$output" ]; then echo "$output" | while read line ; do log_action_cont_msg "$line" done fi else log_action_begin_msg "Skip starting firewall:" "ufw (not enabled)" fi log_action_end_msg $error exit $error ;; stop) if [ "$ENABLED" = "yes" ] || [ "$ENABLED" = "YES" ]; then log_action_begin_msg "Stopping firewall:" "ufw" output=`ufw_stop` || error="$?" if [ ! -z "$output" ]; then log_action_cont_msg "$output" fi else log_action_begin_msg "Skip stopping firewall:" "ufw (not enabled)" fi log_action_end_msg $error exit $error ;; restart|force-reload) log_action_begin_msg "Reloading firewall:" "ufw" output=`ufw_reload` || error="$?" if [ ! -z "$output" ]; then log_action_cont_msg "$output" fi log_action_end_msg $error exit $error ;; status) output=`ufw_status` || error="$?" if [ ! -z "$output" ]; then log_action_cont_msg "$output" fi log_action_end_msg $error exit $error ;; *) echo "Usage: /etc/init.d/ufw {start|stop|restart|force-reload|status}" exit 1 ;; esac exit 0
Close